View Issue Details

IDProjectCategoryView StatusLast Update
0001853Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 13:10
Reporterwrboyce Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.0.9 
Target VersionFixed in Version2.0 
Summary0001853: afflib-tools is out of date
DescriptionKali version is 3.7.1 (May 22, 2012).

Afflib is currently at version 3.7.5 and under new maintenance at https://github.com/sshock/AFFLIBv3

Activities

rhertzog

2015-09-03 13:10

administrator   ~0003923

Kali 2 has afflib 3.7.5 (and kali-dev 3.7.6).

Issue History

Date Modified Username Field Change
2014-11-01 23:58 wrboyce New Issue
2014-11-21 20:03 haider Issue cloned: 0001886
2015-09-03 13:10 rhertzog Note Added: 0003923
2015-09-03 13:10 rhertzog Status new => resolved
2015-09-03 13:10 rhertzog Fixed in Version => 2.0
2015-09-03 13:10 rhertzog Resolution open => fixed
2015-09-03 13:10 rhertzog Assigned To => rhertzog
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request